/* moooooch */
/* ah bidde */
/* quick and dirty stylesheet for quick general fixes */
.tx-datamintsfeuser-pi1 label[for*="privacy_informed"]{
font-weight: normal;
}	
.powermail_form .seventy-right .powermail_label {
    float:left;
    font-weight: bold;
    hyphens: auto;
    line-height: 33px;
    padding-right: 10px;
    text-align: right;
    width: 25%;
    
}

.powermail_form .seventy-right .powermail_field {
    width: 75%;
    float: left;
}
.powermail_form .rightform legend, .powermail_form .rightform .powermail_fieldwrap {
    margin-left: 25%;
}

.powermail_form .twentyfive-margin-left {
    margin-left: 25%;
    padding-right: 10px;
    width: auto;
}
.powermail_form .twentyfive-margin-right {
    margin-right: 25%;
    padding-right: 10px;
    width: auto;
}
.powermail_form .rightform .powermail_fieldwrap.nolabel label {
    padding-left: 0;
}
.powermail_form .powermail_fieldwrap {
    margin-bottom: 30px;
}

.powermail_form .powermail_fieldwrap_type_text {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.name-userdelete + .item {
    width: auto;
}
.tx-powermail .powermail_fieldwrap_type_input .powermail_label {
    height: 33px;
}
.seventy-right:before,
.seventy-right:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.seventy-right:after { clear: both; }
@media only screen and (max-width: 800px) {
    .tx-powermail .leftform {
        width: 100%;
    }
    .tx-powermail form {

    }
    .tx-powermail .rightform {
        width: 100%;
        margin-bottom: 20px;
    }
    .powermail_form .rightform legend, .powermail_form .rightform .powermail_fieldwrap {
        margin-left: 0;
    }
    .powermail_fieldwrap_dataprotection, .powermail_fieldwrap_submit   {
        padding-left: 0 !important;
    }
    label[for=powermail_field_questionsandcomments] {
        display: none;
    }
    .powermail_fieldwrap_questionsandcomments .powermail_field{
        width: 100% !important;
    }
}

.powermail_fieldset.nolabel legend {
    display: none;
}
.footer .powermail_fieldwrap_type_check.nolabel .checkbox label {
    padding-left: 0;
}
.powermail_fieldwrap_nachricht label {
    white-space: nowrap;
}
.fixedinfowindow {
    z-index: 100 !important;
}

@media only screen and (max-width: 800px) {
    .footer-form li {
        padding-left: 0 !important;
    }
    .footer-form li label {
        display: inline-block !important;
        margin: 0 !important;
    }
    .footer-form .form_button_submit {
        width: 100%;
    }
    .footer-form #consent_text {
        margin-top: 15px !important;
    }
}

.linkinbio .sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 120px;
    background: #fff;
    border-bottom: 1px solid #ddd;
    z-index: 100;
    overflow: hidden;
}
.linkinbio .logo-circle {
    width: 90px;
    height: 90px;
    float: left;
    vertical-align: middle;
    display: inline-block;

    background-color: #fafafa;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 2px #888;
    margin:10px 30px;

}
.linkinbio .header-inner {
    position: relative;
}
.linkinbio .more {
    position: absolute;
    right: 20px;
    top: 40px;
    width: auto !important;
    padding: 5px 14px 4px 15px;
}
.linkinbio .logo{
    /*padding-top: 35px;*/

    margin: 0;
    vertical-align: middle;
}

.linkinbio .sticky-hint {
    position: fixed;
    height: auto;
    left: 0;
    right: 0;
    top: 120px;
    padding: .75rem;
    text-align: center;
    color: #080808;
    background: #fafafab3;
    font-size: 13px;
    z-index: 100;
}
.linkinbio .content {
    padding: 165px 0;
}
.linkinbio .header-inner, .linkinbio .content-inner, .linkinbio .footer-inner {
    max-width: 860px; margin: 0 auto;
}

.linkinbio .cardwrap {
    width: 33.333%;
    float: left;
    padding: 1px;
    position: relative;
    border: 1px solid #0000001a;
}
.linkinbio video, .linkinbio img {
    width: 100%;
    height: 100%;
    display: block;
}
.linkinbio .cardwrap video:hover, .linkinbio .cardwrap img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.linkinbio .fa {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #085;
    text-shadow: 0 0 5px white;
    font-size: 20px;
    pointer-events: none;
}
.linkinbio .footer {
    position: fixed;
    bottom: 0;
    padding: 15px 0;
}
.linkinbio .logo-text {
    display: inline-block;
    margin-top: 40px;
    font-size: 1.3rem;
}
.linkinbio .copyrightnotice {
    padding-left: 30px;
}
.linkinbio .copyrightnotice .show-for-small-only {
    display: none;
}
.linkinbio .footer-last-content ul li:nth-of-type(3),
.linkinbio .footer-last-content ul li:nth-of-type(4) {
    display: none;
}
@media only screen and (max-width: 644px) {
    .linkinbio .sticky-header {
        height: 70px;
    }
    .linkinbio .sticky-hint {
        top: 70px;
    }
    .linkinbio .content {
        padding-top: 113px;
    }
    .linkinbio .logo-circle {
        width: 50px;
        height: 50px;
        margin: 10px;
    }
    .linkinbio .logo-text {
        font-size: 14px;
        margin-top: 24px;
    }

    .linkinbio .more {
        top: 22px;
        padding: 2px;
        text-transform: none;
        font-size: 14px;
    }

    .linkinbio .copyrightnotice {
        padding-left: 10px;
    }
}

.mediaelement-video {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
    margin-bottom: 25px;
}

.mediaelement-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.page-fr .category-wrap-webshop label {
    margin: 0 !important;
}
.page-germany .article .image-wrap{
    max-height: 141px;
    overflow: hidden;
}
.main-content p > strong {
    display: inline;
}
label[for='checkbox74'] {
    width: 225px;
    display: block;
    float: right;
}
.powermail_all_type_hidden {
    display: none;
}
.frame-type-textmedia video {
    max-width: 100%;
}
.medium-8.columns .frame-type-textmedia iframe {
    width: 100%;
    min-height: 400px;
}
.medium-8.columns .frame-type-textmedia .ce-gallery {
    width: 100%;
}

.news .jobitem .card-divider,
.news .vacancy-item .card-divider,
.news .prescreen-vacancy-item .card-divider{
    height: 110px;
}